BODY 
{
	background-color: white
}
TD 
{
	font-size: 8pt; 
	font-family: Arial,verdana,helvetica; 
	text-decoration: none;
	white-space:nowrap;
}
A  
{
	text-decoration: none;
	color: black
}
   
.specialClass 
{
	font-family:garamond; 
	font-size:8pt;
	color:green;
	font-weight:bold;
	text-decoration:underline
}
UL
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: Arial;
    TEXT-INDENT:0cm; 
    LIST-STYLE-POSITION:outside;
    PADDING-LEFT:0;
	LEFT:0px; 
}
OL
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
.tocheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
}

.tocsubheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    font-style:italic;
}
